Opera Crafted JavaScript Arbitrary Code Execution

2007-08-15T09:51:50
ID OSVDB:38124
Type osvdb
Reporter OSVDB
Modified 2007-08-15T09:51:50

Description

Solution Description

Upgrade to version 9.23 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Secunia Advisory ID:26477 Secunia Advisory ID:26545 Secunia Advisory ID:26635 Related OSVDB ID: 38125 Other Advisory URL: http://article.gmane.org/gmane.linux.gentoo.announce/1328 Other Advisory URL: http://www.opera.com/support/search/view/865/ Other Advisory URL: http://lists.opensuse.org/opensuse-security-announce/2007-08/msg00006.html CVE-2007-4367 Bugtraq ID: 25331